Penning Trap Simulation Simulate particle behavior inside a Penning Trap

Loading...
Searching...
No Matches
Functions
main.cpp File Reference

The main program for this project. More...

Go to the source code of this file.

## Functions
int | main ()

## Detailed Description

The main program for this project.

Author
  Cory Alexander Balaton (coryab)
  Janita Ovidie Sandtrøen Willumsen (janitaws)

Version
  0.1

Bug:
  No known bugs

Definition in file main.cpp.

## Function Documentation

## ◆ main()

int main | ( |  | ) |

Definition at line 13 of file main.cpp.